# New ports collection makefile for:	cxref
# Date created:		23 October 1996
# Whom:			Thomas Gellekum <tg@freebsd.org>
#
# $FreeBSD: ports/devel/cxref/Makefile,v 1.17 2003/02/20 17:06:42 knu Exp $
#

PORTNAME=	cxref
PORTVERSION=	1.5d
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_SUNSITE} \
		ftp://ftp.demon.co.uk/pub/unix/tools/
MASTER_SITE_SUBDIR=	devel/lang/c
EXTRACT_SUFX=	.tgz

MAINTAINER=	ports@FreeBSD.org
COMMENT=	C program cross-referencing & documentation tool

USE_GMAKE=	yes
GNU_CONFIGURE=	yes

MAN1=		cxref.1 cxref-query.1

.include <bsd.port.mk>
